/*side_menu.css*/

/* hide the sidebar menu in mobile -*/
.region-sidebar-first h2,
.region-sidebar-first ul.menu {
	display: none;
}
.region-sidebar-first {
	margin-right: 1em;
}
/*menu name */
.region-sidebar-first h2 a,
.region-sidebar-first h2 {
	font-size: 1rem;
	line-height: 120%;
	font-weight: 500;
	margin:0;
}
.region-sidebar-first ul.menu {
	margin:0;
}
/*menu items */
.region-sidebar-first ul.menu li a {
	font-size: 0.875rem;
	line-height: 150%;
	text-decoration: none;
	letter-spacing: 0.01rem;
}
/*remove system arrows*/
ul li.collapsed,
ul li.expanded {
  list-style-image: none;
  list-style-type: none;
}
ul.menu li.expanded a.menuparent::before,
ul.menu li.collapsed a.menuparent::before {
	display:inline-block;
	content: ' ';
}
ul.menu li.expanded a.menuparent::before {
     background: url("/sites/default/files/site/caret-down.svg") no-repeat;
     width:12px;
     height:0.75rem;
     margin-left: -10px;
}
ul.menu li.first.collapsed a.menuparent::before,
ul.menu li.collapsed a.menuparent::before {
	background: url("/sites/default/files/site/caret-right.svg") no-repeat;
	width:8px;
	height:0.75rem;
	margin-left: -8px;
}

ul li.expanded ul.menu{
	margin: 0 0 0 0.5em;
}
/*highlight active link*/
.region-sidebar-first a.active,
.menu-container a.active {
	font-weight: 500;
}
.region-sidebar-first ul li.leaf {
	list-style: none;
	margin-left: 0;
}
.region-sidebar-first ul.menu li a:hover {
	text-decoration: underline;
}
@media screen and (min-width: 768px) {

	/*show sidebar on desktop*/
	.region-sidebar-first h2,
	.region-sidebar-first ul.menu {
		display: block;
	}
}